Author: carnil
Date: 2016-10-13 07:18:00 +0000 (Thu, 13 Oct 2016)
New Revision: 45276

Modified:
   data/CVE/list
Log:
CVE-2016-8658 fixed in 4.7.5 upstream

Modified: data/CVE/list
===================================================================
--- data/CVE/list       2016-10-13 07:14:04 UTC (rev 45275)
+++ data/CVE/list       2016-10-13 07:18:00 UTC (rev 45276)
@@ -1,5 +1,5 @@
 CVE-2016-8658 [Broadcom Wifi Driver Brcmfmac brcmf_cfg80211_start_ap Buffer 
Overflow]
-       - linux <unfixed>
+       - linux 4.7.5-1
        NOTE: Fixed by: 
https://git.kernel.org/linus/ded89912156b1a47d940a0c954c43afbabd0c42c (v4.8-rc8)
 CVE-2016-8606 [REPL server vulnerable to HTTP inter-protocol attacks]
        - guile-2.0 <unfixed> (low; bug #840555)


_______________________________________________
Secure-testing-commits mailing list
Secure-testing-commits@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/secure-testing-commits

Reply via email to